
SSiO - Feature #464

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make report for January - June 2021

08/16/2021 01:33 PM - Leif Häggmark

Status: Closed Start date: 08/01/2021

Priority: Normal Due date: 08/31/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/07/2021 12:26 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/07/2021 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#3 - 09/28/2021 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#4 - 10/20/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#5 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#6 - 12/06/2021 01:22 PM - Leif Häggmark

- Status changed from In Progress to Closed
